<?php
try{
$dbhost='localhost';
$dbname='db1430741384';
$dbuser='db1430741384';
$dbpass='sergey';
$sqlchar='utf8';
$pdo = new PDO ('mysql:host='.$dbhost.';dbname='.$dbname,$dbuser,$dbpass);
$pdo->query('SET character_set_connection = '.$sqlchar );
$pdo->query('SET character_set_client = '.$sqlchar );
$pdo->query ('SET character_set_results = '.$sqlchar);
} catch(PDOException $e) {
die('DB::Соединение с бд...<br/>DB::Ошибка подключение к базе данных сайта');
}
?>

